﻿<?xml version="1.0" encoding="UTF-8"?>
<!--
 *
 * Customer Domain Characteristics
 *
-->

<xsd:schema
	elementFormDefault="qualified"
	targetNamespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/characteristics"
	xmlns:cstmrcharcs-v0="https://qa.devgcm-system.com/custom/XMLSchema/customer/characteristics"
	xmlns:jpnPM01="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-account-transfer-pm"
	xmlns:jpnPM02="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-postal-transfer-pm"
	xmlns:payM01="https://qa.devgcm-system.com/custom/XMLSchema/customer/credit-card_pm"
	xmlns:jpnPM03="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-direct-deposit-pm"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- Imports -->
	<!--
	-->
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-account-transfer-pm"
			schemaLocation="file:///var/www/html/custom/XMLSchema/CustomerDomain/Characteristics/JpnAccountTransferPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-postal-transfer-pm"
			schemaLocation="file:///var/www/html/custom/XMLSchema/CustomerDomain/Characteristics/JpnPostalTransferPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/credit-card-pm"
			schemaLocation="file:///var/www/html/custom/XMLSchema/CustomerDomain/Characteristics/CreditCardPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-direct-deposit-pm"
			schemaLocation="file:///var/www/html/custom/XMLSchema/CustomerDomain/Characteristics/JpnDirectDepositPM_v0001.xsd"/>
	<!--
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-account-transfer-pm"
			schemaLocation="platform:/resource/NttComGCM2/xml/CustomerDomain/Characteristics/JpnAccountTransferPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-postal-transfer-pm"
			schemaLocation="platform:/resource/NttComGCM2/xml/CustomerDomain/Characteristics/JpnPostalTransferPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/credit-card-pm"
			schemaLocation="platform:/resource/NttComGCM2/xml/CustomerDomain/Characteristics/CreditCardPM_v0001.xsd"/>
	<xsd:import namespace="https://qa.devgcm-system.com/custom/XMLSchema/customer/jpn-direct-deposit-pm"
			schemaLocation="platform:/resource/NttComGCM2/xml/CustomerDomain/Characteristics/JpnDirectDepositPM_v0001.xsd"/>
	-->

</xsd:schema>
